- @page_title = t('.title', name: @tag.name)

= render 'layouts/page_actions', back_url: admin_tags_path,
                                 edit_url: edit_admin_tag_path(@tag),
                                 destroy_url: admin_tag_path(@tag)

._show-page
  %aside._show-page__panel
    %section
      %dl
        %dt= t('generic.definition', value: t('generic.id'))
        %dd.-text--monospace= @tag.id

        %dt= t('generic.definition', value: t('.name'))
        %dd= @tag.name

  ._show-page__content
    %h2= t('.tagged_resources')
    %ul
      - if Resource.tagged_with(@tag.name).count.zero?
        .rui-empty= t('.no_resource_tagged')
      - else
        - Resource.tagged_with(@tag.name).each do |resource|
          %li= link_to resource.name, admin_resource_url(resource)
